# Generated by Django 3.1 on 2020-08-18 16:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0004_auto_20200818_2142'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='book_author',
            field=models.CharField(default='author_default', max_length=50),
        ),
    ]
